Subject: Re: [PATCH net-next v3 05/17] zinc: ChaCha20 x86_64 implementation

From: Eric Biggers <[email-masked]>
Date: Tue, 11 Sep 2018 14:48:38 -0700

On Tue, Sep 11, 2018 at 03:12:14PM -0600, Jason A. Donenfeld wrote:
> Hey Thomas,
> 
> On Tue, Sep 11, 2018 at 3:09 AM Thomas Gleixner <[email-masked]> wrote:
> > > This is covered on the 02/17 commit message, whose relevant paragraph follows:
> > Well, being only cc'ed on only half of the patches does not really help.
> 
> Sorry about that. I'm happy to Cc you on the whole series for next
> round if you want. Just let me know. In the meantime:
> 
> https://patchwork.ozlabs.org/project/netdev/list/?series=65056
> https://lore.kernel.org/lkml/[email-masked]/T/
> 
> Regards,
> Jason

Please Cc linux-crypto on the whole patch series, including the cover letter.

- Eric